### Method

# Adw AboutWindow set_release_notes

deprecated: 1.6 since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_release_notes (
      AdwAboutWindow* self,
      const char* release_notes
    )

#### Description [src]

Sets the release notes for `self`.

Release notes are displayed on the the What’s New page.

Release notes are formatted the same way as AppStream descriptions.

The supported formatting options are:

- Paragraph (`<p>`)
- Ordered list (`<ol>`), with list items (`<li>`)
- Unordered list (`<ul>`), with list items (`<li>`)

Within paragraphs and list items, emphasis (`<em>`) and inline code (`<code>`) text styles are supported. The emphasis is rendered in italic, while inline code is shown in a monospaced font.

Any text outside paragraphs or list items is ignored.

Nested lists are not supported.

`AdwAboutWindow` displays the version above the release notes. If set, the `AdwAboutWindow:release-notes-version` of the property will be used as the version; otherwise, `AdwAboutWindow:version` is used.

Available since: 1.2

Deprecated since: 1.6

Use `AdwAboutDialog`.

Sets property | `Adw.AboutWindow:release-notes`

#### Parameters

`release_notes`

  Type: `const char*`

  The release notes.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.